Cannot yum update my FC4 system

Jim Cornette fc-cornette at insight.rr.com
Wed Jul 12 01:44:50 UTC 2006


Dan Hensley wrote:
> I'm trying to update my system, and I get what is shown below.  Have the
> package maintainers simply forgotten to add this new dependency to the
> update servers???
> 
> Dan
> 
> 
> []# yum update
> Setting up Update Process
> Setting up repositories
> livna                     100% |=========================|  951 B
> 00:00
> updates-released          100% |=========================|  951 B
> 00:00
> extras                    100% |=========================| 1.1 kB
> 00:00
> base                      100% |=========================| 1.1 kB
> 00:00
> Reading repository metadata in from local files
> Resolving Dependencies
> --> Populating transaction set with selected packages. Please wait.
> ---> Package c-ares.x86_64 0:1.3.1-1.fc4 set to be updated
> --> Running transaction check
> --> Processing Dependency: libcares.so.0()(64bit) for package: bzflag
> --> Finished Dependency Resolution
> Error: Missing Dependency: libcares.so.0()(64bit) is needed by package
> bzflag
> 
> 

I had this dep error today when running pup on current development. I 
removed bzflag and continued the updates.
A bug report probably needs passed onto the maintainer via bugzilla.

Jim

-- 
	A housewife, an accountant and a lawyer were asked to add 2 and 2.
	The housewife replied, "Four!".
	The accountant said, "It's either 3 or 4.  Let me run those figures
through my spread sheet one more time."
	The lawyer pulled the drapes, dimmed the lights and asked in a
hushed voice, "How much do you want it to be?"




More information about the users mailing list